@charset: 'utf-8';
/*
** index
*/

#index ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#index .index-rotation-wrap {
	margin: 0 0 60px;
	padding: 0 0 7px;
	background: url(../images/index/index-rotation-pager-bottom-bg.png) center bottom no-repeat;
}

#index ul.index-rotation {
	height: 444px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#index ul.index-rotation-pager {
	margin: 1px auto 0;
	padding: 17px 0 19px 16px;
	background: #efe9d9;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


#index ul.index-rotation-pager li {
	position: relative;
	display: inline-block;
	margin: 0 16px 0 0;
	cursor: pointer;
}

#index ul.index-rotation-pager li:before {
	content: url(../images/index/pager-arrow.png);
	width: 22px;
	height: 11px;
	position: absolute;
	top: -11px;
	left: 50%;
	margin: 0 0 0 -11px;
	display: none;
}

#index ul.index-rotation-pager li.cycle-pager-active:before {
	display: block;
}

#index-information-wrap {
	width: 1000px;
	margin: 0 auto 90px;
	overflow: hidden;
}

#index .index-information-left {
	float: left;
	width: 370px;
	overflow: hidden;
}

#index .index-information-bannerbox {
}

#index .index-information-bannerbox li {
	margin: 0 0 13px;
}

#index .index-information-important {
	padding: 17px 17px 20px;
	background: #fff1f4;
	border-top: solid 4px #c9002f;
}

#index .index-information-important h2 {
	margin: 0 0 17px;
	font-size: 18px;
	color: #c9002f;
}

#index .index-information-important p {
	margin: 10px 0 0;
	font-size: 15px;
	line-height: 24px;
}

#index .index-information-important p a {
	display: inline-block;
	padding: 0 0 0 40px;
	background: url(../images/index/arrow-right-red.png) left top no-repeat;
	min-height: 26px;
}

#index .index-information-right {
	width: 600px;
	margin: 0 0 0 400px;
}

#index .index-information-right-header {
	position: relative;
}

#index .index-information-right-header h2 {
	font-size: 28px;
	font-family: 'EB Garamond', serif;
	margin: 0;
	padding: 0;
}

#index .index-information-right-header a.info-link {
	position: absolute;
	bottom: 0;
	right: 0;
	display: inline-block;
	height: 13px;
	padding: 0 0 0 24px;
	background: url(../images/index/index-menu-button.png) no-repeat;
	font-size: 13px;
	line-height: 13px;
}

#index .index-information-right ul {
	font-size: 14px;
	line-height: 22px;
	margin: 20px 0 0;
	border-top: dotted 1px #cfa972;
}

#index .index-information-right ul li {
	padding: 10px 0;
	border-bottom: dotted 1px #cfa972;
}

#index .index-information-right ul li span {
	display: inline-block;
	vertical-align: top;
}

#index .index-information-right ul li a:hover span {
	text-decoration: underline;
}

.index-info-date {
	width: 110px;
}

.index-info-title {
	width: 490px;
}

#index-support-wrap {
	padding: 60px 0 125px;
	background: #efe9d9;
}

#index-support-wrap h2 {
	font-size: 26px;
	line-height: 37px;
	text-align: center;
	margin: 0 0 55px;
}

#index-support-wrap ul {
	text-align: center;
}

#index-support-wrap ul li {
	display: inline-block;
	width: 485px;
	height: 160px;
	padding: 0 0 21px;
	margin: 0 15px 9px;
	background: url(../images/index/index-box-shadow.png) center bottom no-repeat;
	font-size: 0;
	vertical-align: top;
}

#index-support-wrap ul li:nth-child(even) {
	margin: 0 0 9px 15px;
}

#index-support-wrap ul li:nth-child(odd) {
	margin: 0 15px 9px 0;
}


#index-support-wrap ul li a {
	position: relative;
	display: block;
	width: 485px;
	height: 160px;
	padding: 14px 18px 0 13px;
	border: solid 2px #dfc9a5;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	font-size: 13px;
	line-height: 20px;
	text-align: left;
}

#index-support-wrap ul li a:hover {
	text-decoration: none;
}

#index-support-wrap ul li a img {
	position: absolute;
	top: 14px;
	left: 13px;
}

#index-support-wrap ul li a:hover img {
	opacity: .7;
}

#index-support-wrap ul li a span.ttl {
	display: block;
	width: 100%;
	margin: 0 0 7px;
	padding: 0 0 0 220px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: url(../images/common/arrow-right-small.png) right 0px top 5px no-repeat;
	font-size: 22px;
	line-height: 31px;
	color: #855612;
}

#index-support-wrap ul li a:hover span.ttl {
	text-decoration: underline;
	opacity: .7;
}

#index-support-wrap ul li a span.desc {
	display: block;
	width: 100%;
	padding: 0 0 0 220px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #000;
}

#index-bottom {
	padding: 85px 0 0;
}

#index-bottom h2 {
	font-size: 26px;
	margin: 0;
	padding: 0;
	text-align: center;
	letter-spacing: 0.2em;
	color: #cfa972;
	background: url(../images/index/index-bottom-h2border.png) center center no-repeat;
}

#index-bottom ul {
	margin: 60px 0 0;
	padding: 0;
}

#index-bottom li {
	display: inline-block;
	width: 230px;
	margin: 0 30px 20px 0;
}

#index-bottom li:nth-child(2n) {
	margin: 0 20px 20px 0;
}

#index-bottom li:nth-child(4n) {
	margin: 0 0 20px;
}

#index-bottom > ul > li > a > img {
	box-shadow: 0 12px 8px -12px rgba(0, 0, 0, 0.4);
}